# This script pulls new changes to all relevant repositories into respective folders in the current working directory.

git_url="https://git.trinkey.com/t"
declare -a repositories=("common" "auth" "message")

for service in "${repositories[@]}"
do
  cd $service
  git stash && git pull && git stash pop
  cd ..
done
